ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Can't update teaming driver with Support Paq 6.20A

Xavier Coppin
Occasional Contributor

Can't update teaming driver with Support Paq 6.20A

Can't update teaming driver with Support Paq 6.20A.
Any idea ?
---------------------------------------------------------------------------
Setup Session Beginning 2/18/2003 - 18:28:25 PM
---------------------------------------------------------------------------

Command Line Parameters Given:


Beginning Interactive Session...


Name: hp ProLiant Network Teaming and Configuration for Windows
2000
New Version: 7.20.720.86


The software is installed but is not up to date.

Current Version: 7.10.710.21





The operation was not successful.


---------------------------------------------------------------------------
End Session
---------------------------------------------------------------------------

Thank you for your help,

Best regards

Xavier
1 REPLY
Michael Reid_2
Occasional Visitor

Re: Can't update teaming driver with Support Paq 6.20A

Hi,

I have a similar problem with the Proliant DL360 running Windows 2000 Server. The network teaming driver in Support Paq 5.20 works fine (version 6.xxx), but with anything newer (version 7.xxx), the installation fails. I've tried re-installing the cards, re-installing teaming, etc... nothing works. I'm just about to give up and re-install the OS, but I would really like an explaination of this one...

BTW, Win2K is at service pack 3 and no, there are no terminal services installed, or any locally managed addresses. I've tried all the relevant suggestions thus far from the support website as you can guess...

Regards,
Michael.